Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 3 May 2022 13:07:59 -0400

Can someone please call this person back and get her rescheduled asap? Our
policy for covid states she can reschedule to avoid late cancel fee. Can
someone also please check the phone lines? Not sure why it kept hanging up
on her. Thank you!
---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Tue, May 3, 2022 at 12:51 PM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Shannon Cincotta
*Email*
  [email-masked]
*Phone*
  (508) 951-3912
*Comments*
  I need to reschedule my appointment for tomorrow morning . I have tried
calling, but your service keeps hanging up on me. I left a voicemail in the
general mailbox. My son has Covid, and I think it’s best for me to postpone
my massage. I apologize for the change, and will look to reschedule asap.